.comment_list{
    width:1050;
    margin:0 auto;
}

.comment_list > .crop_comment{

}

.comment_list > .crop_comment  li{
    list-style: none;
    margin:35px;
}

.comment_list > .crop_comment  li div:first-child{
    float: left;

}


.comment_list > .crop_comment  li div:first-child > img{
    width: 80px;
    height: 80px;
    
}


.comment_list > .crop_comment  li > div:last-child{
    float:left;
    font:14px;
    margin-left: 30px;  
    position: relative;
}


.comment_list > .crop_comment  li div:last-child >p{
    margin: 0px;
    margin-bottom:10px;
}



.comment_list > .crop_comment  li div:last-child > div.comment_box{
    width: 600px;
    height: 200px;
    background-color: rgb(135, 231, 255,0.3);
    box-shadow:1px 2px 4px rgba(68, 68, 68, 0.3);
    border-radius: 15px;
    position: relative;
}

.comment_list > .crop_comment  li div:last-child > div.comment_box > img{
    width: 130px;
    height: 40px;
    position: absolute;
    bottom: 0px;
    left: 5px;
}

.comment_list > .crop_comment  li div:last-child > div.comment_box > p{
    padding-top:10px;
    padding-left:10px;
}

.comment_list > .crop_comment  li .like{
    position:absolute;
    right:0;
    bottom:0;
    cursor: pointer;
}
.comment_list > .crop_comment  li .like:hover{
    color:red;
}


